Bug 167903 - Upgrade request to openssl-0.9.8
Upgrade request to openssl-0.9.8
Status: CLOSED DEFERRED
Product: Fedora
Classification: Fedora
Component: openssl (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tomas Mraz
Brian Brock
http://www.openssl.org
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-09-09 07:30 EDT by Reuben Farrelly
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-29 07:54:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Reuben Farrelly 2005-09-09 07:30:54 EDT
OpenSSL-0.9.8 final was released in early July, can we upgrade from 0.9.7f now?
 Since we're still a way from the FC5 test1 freeze, I would say now is as good
time as ever to make the move..

There look to be _lots_ of good changes in 0.9.8 compared to 0.9.7f (see
http://cvs.openssl.org/getfile?f=openssl/CHANGES )
Comment 1 Tomas Mraz 2005-09-29 07:54:32 EDT
I'm waiting for 0.9.8a to be released since there are already ABI breaking
commits in CVS after 0.9.8 release.

Note You need to log in before you can comment on or make changes to this bug.